.hero__solo {
    max-width: 650px;
    margin-right: auto;
}

.hero__image {
    max-width: 320px;
}

.hero.inline .hero__left {
    max-width: none;
    padding-left: 20px;
    padding-right: 20px;
}

.hero.inline .hero__title {
    font-size: 30px;
}

.hero.inline {
    padding: 40px 20px;
}

.hero__subscribe button:first-child {
    margin-bottom: 10px;

}

.hero__title.center {
    text-align: center;
}

.post__info {
    max-width: 760px;
    margin: 0 auto 60px;
}

.article__inner {
    position: relative;
}

.article__content {
    position: absolute;
    top: 50px;
    left: 20px;
    padding-right: 20px;
    color: white;
}

.article__date {
    position: absolute;
    top: 30px;
    left: 10px;
}

.article__image {
    height: 190px;
    margin-bottom: 0;
    padding-bottom: 0;
    background: white;
    border: var(--background-alt-color) 2px solid;
    opacity: 1;
    
}

.cards .col {
    border: var(--background-alt-color) 2px solid;
    margin-bottom: 32px;
    padding-left: 16px;
    padding-right: 16px;
    padding-top: 16px;
}
.dark-mode .article__image {
  background: var(--background-alt-color);
}

.dark-mode .button--primary {
    background-color: var(--dark);
}

.dark-mode img {
    filter: grayscale(100%);
}

.article__image:hover {
    opacity: 1;
}

.article__image img {
    display: none;
}

.footer__gallery {
    margin-top: 110px;
}

.tag-image img {
    display: none;
}

.tag-image {
    background: var(--background-alt-color);
    opacity: 0.64;
}

.tag-image:hover {
    opacity: 1;
}

.button--primary a {
    color: var(--white);
} 

.ion-md-search {
    display: none;
}
/* Inline CK CTA */
.cknl {
    background-color: var(--background-alt-color);
    color: var(--text-alt-color);
    padding: 20px;
    width: 126%;
    max-width: none;
    margin: 0 -13%;
    text-align: center;
    margin-bottom: 30px;
    margin-top: 30px;
}

@media (min-width: 1200px) {
    .cknl .seva-form {
        margin-left: 100px;
    }
}

/* Forms */
select {
    width: 100%;
    padding: 20px;
    font-size: 16px;
    font-weight: 400;
    border: 2px solid var(--border-color);
    border-radius: 2px;
    outline: 0;
    transition: .25s ease-in-out;
    resize: vertical;
    color: var(--heading-font-color);
    background-color: var(--background-alt-color); 
}

.form__label {
    color: var(--heading-font-color); 
    font-size: 16px;
    font-weight: 400;
}

/*progress bar*/
.progressbar {
    counter-reset: step;
    padding-left: 0;
    float: left;
    width: 100%;
}

.progressbar li:first-child {
    margin-left: -60px;
}


.progressbar li {
    list-style-type: none;
    width: 25%;
    float: left;
    font-size: 12px;
    position: relative;
    text-align: center;
    text-transform: uppercase;
    color: #7d7d7d;
    margin-bottom: 20px;
}
.progressbar li:before {
    width: 30px;
    height: 30px;
    content: counter(step);
    counter-increment: step;
    line-height: 30px;
    border: 2px solid #7d7d7d;
    display: block;
    text-align: center;
    margin: 0 auto 10px auto;
    border-radius: 50%;
    background-color: white;
}
.progressbar li:after {
    width: 100%;
    height: 2px;
    content: '';
    position: absolute;
    background-color: #7d7d7d;
    top: 15px;
    left: -50%;
    z-index: -1;
}
.progressbar li:first-child:after {
    content: none;
}
.progressbar li.active {
    color: green;
}
.progressbar li.active:before {
    border-color: #55b776;
}
.progressbar li.active + li:after {
    background-color: #55b776;
}

.acuity .js-reframe {
    padding-top: 200% !important;
}

.acuity.a-150 .js-reframe {
    padding-top: 150% !important;
}

.acuity.a-110 .js-reframe {
    padding-top: 110% !important;
}

.row-ex, .is-ex {
   width: 126%;
    max-width: none;
    margin: 40px -13%; 
}

.row-ex .inner, .row-ex.inner {
    background-color: var(--background-alt-color);
    color: var(--text-alt-color);
    padding: 20px;
}

.row-ex .inner {
    margin-left: 5px;
    margin-right: 5px;
    margin-bottom: 10px;
}

.row-ex2 h4 {
    margin-bottom: 5px;
}

.row-ex2 ul {
    margin-left: 38px;
}
.row-ex2 .col-6 {
    width: 40%;
}

.row-ex2 .top2 .inner:nth-child(2) {
    margin-top: 20px;
}

.hero .page {
    max-width: 860px;
}

.hero .page a {
    text-decoration: none;
    border-bottom: none;
}

.card {
    border: var(--background-alt-color) 2px solid;
    border-radius: 8px;
    padding: 10px 20px;
    margin: 1%;
    margin-left: 16px;
}

.page .button--primary a {
    border-bottom: none;
}

a.highlight2 {
    color: rgb(0, 115, 236);
}

/** With a sidebar**/
.container.withside {
    display: grid;
    grid-template-columns: auto 25%;
    /*grid-template-columns: auto 300px;*/
    grid-column-gap: 30px;
}
.withside .page__info {
    max-width: 760px;
    margin-left: 10px;
}

aside.sidebar li {
    list-style-type: none;
}

aside.sidebar a {
    text-decoration: underline;
}

blockquote {
    font-size: 20px;
    font-weight: 400;
}

